Bug 17833 - Red Hat Network doesn't work
Red Hat Network doesn't work
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
high Severity high
: ---
: ---
Assigned To: Tom Lancaster
Paul Lindner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-25 16:41 EDT by Alan Cox
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-25 16:41:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2000-09-25 16:41:54 EDT
You get three responses at random to a web signup

1.	'Server hangup'
2.	'Connection timed out'
3.	Looping back to the login box
Comment 1 Cristian Gafton 2000-10-17 18:31:15 EDT
This should be taken care of by now.

Note You need to log in before you can comment on or make changes to this bug.